body 
{ 
FONT-FAMILY: Arial Narrow, BahamasHeavy;
FONT-SIZE: 20px;
FONT-STYLE: normal;
background: url(img/pozadi2.jpg) repeat ; 
}

#hlavicka {width: 900px; height: 165px; }
#hlavni_blok {width: 900px; height: 165px; background: url(img/hlavicka.gif);}

#menu { float: left; width: 240px; height: 500px; background: url(img/podklad_menu.gif) ;}
.menu_tlacitka { width: 240px; height: 50px; }
.menu_tlacitka1 { width: 240px; height: 15px; }

#obsah { float: left;  width: 595px; height: 500px; background: white; border: 1px solid silver; }

.oddil1 {margin: 0; text-align: left; width: 575px; height: 20px; border: 0px solid white; padding-left: 5px;}

.oddil2 {margin: 0; text-align: left; width: 575px; height: 110px; border: 1px solid black; background: white;}
.oddil2_img {padding-top: 5px; float: left; margin: 0; text-align: left; width: 150px; height: 100px; padding-left: 5px;}
.oddil2_text {float: left; margin: 0; text-align: justify; width: 415px; height: 100px; font-size: 16px; padding-left: 5px;}
.oddil2_text_hl {float: left; margin: 0; text-align: justify; width: 565px; height: 100px; font-size: 16px; padding-left: 5px;}

.oddil3 {margin: 0; text-align: left; width: 575px; height: 110px; border: 0px solid black; background: white;}

.oddil3_gal {float: left; width: 285px; height: 110px; border: 1px solid black; }
.oddil3_img {float: left;  margin: 0; text-align: left; width: 110px; height: 100px; padding-top: 5px; padding-left: 5px; }
.oddil3_text {border: 0px solid black;  float: left; margin: 0; text-align: justify; width: 160px; height: 100px; font-size: 16px; padding-left: 5px; }

.space {padding-top: 5px}
.space2 {padding-top: 195px; }
.space3 {float: left; width: 5px, height: 100px; padding-left: 5px;}


.dokumentace {font-family: Arial Narrow; font-size: 17px; font-weight: none; color: blue; text-decoration: none;}
.dokumentace:hover {color: red; text-decoration: underline;}
.spravce {font-family: Arial Narrow; font-size: 14px; font-weight: none; color: white; text-decoration: underline;}
.spravce:hover {color: yellow; text-decoration: underline;}
